Bug 736615 - UG 6.3. Configuring the Journal section Session.createQueue() should be Session.queueDeclare()
Summary: UG 6.3. Configuring the Journal section Session.createQueue() should be Sess...
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference
Version: 2.0
Hardware: Unspecified
OS: Unspecified
unspecified
low
Target Milestone: 2.1
: ---
Assignee: Alison Young
QA Contact: Leonid Zhaldybin
URL:
Whiteboard:
Depends On: 733205
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-08 09:05 UTC by Leonid Zhaldybin
Modified: 2014-11-09 22:38 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-26 19:28:23 UTC


Attachments (Terms of Use)

Description Leonid Zhaldybin 2011-09-08 09:05:31 UTC
Description of problem:

Messaging User Guide version 2.0 contains in secion "6.3. Configuring the Journal" the following sentence:
"In C++, you can set the file count and file size by specifying qpid.file_size and qpid.file_count in Session.createQueue():"

It should be changed to:

"In C++, you can set the file count and file size by specifying qpid.file_size and qpid.file_count in Session.queueDeclare():"


Version-Release number of selected component (if applicable):
2.0

How reproducible:
always

Steps to Reproduce:
1. Read Messaging User Guide v. 2.0, PDF page 27.

  
Actual results:
Invalid reference to Session.createQueue()

Expected results:
The reference should be Session.queueDeclare()

Additional info:

Comment 2 Lana Brindley 2011-10-13 03:20:46 UTC
This is a quick fix, we'll get it in for 2.1.

LKB

Comment 5 Leonid Zhaldybin 2011-11-08 08:01:03 UTC
Fixed in upcoming version 2.1 of the Messaging User Guide.

-> VERIFIED.

Comment 6 Lana Brindley 2012-01-26 19:28:23 UTC
This book is now available on redhat.com/docs. Please raise a new bug if you spot any issues.

Thanks,
LKB


Note You need to log in before you can comment on or make changes to this bug.